# PluginSummaryResponse

Response model for plugin summary endpoint.

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**components_summary** | [**ComponentsSummary**](ComponentsSummary.md) |  | [default to undefined]

## Example

```typescript
import { PluginSummaryResponse } from '@vipr/api';

const instance: PluginSummaryResponse = {
    components_summary,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
